body
{
   background-color: #E6E6FA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_introLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 50vh;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#introLayoutGrid
{
   box-sizing: border-box;
   height: 50vh;
   padding: 80px 15px 80px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#introLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#introLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#introLayoutGrid > .row > .col-1
{
   float: left;
}
#introLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#introLayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#introLayoutGrid:before,
#introLayoutGrid:after,
#introLayoutGrid .row:before,
#introLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#introLayoutGrid:after,
#introLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#introLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_introLayoutGrid .parallax
{
   background-color: transparent;
   background-image: url('../images/EZ-Go RXV 1.jpg');
   background-repeat: no-repeat;
   background-position: center bottom;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_introLayoutGrid .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#CardContainer1
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#CardContainer1
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_about
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#about
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#about > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#about > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#about > .row > .col-1
{
   float: left;
}
#about > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#about > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 50px 0;
}
#about:before,
#about:after,
#about .row:before,
#about .row:after
{
   display: table;
   content: " ";
}
#about:after,
#about .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#about > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #C2C1C1;
   border-right-color: #C2C1C1;
   border-bottom-color: #C2C1C1;
   border-left-color: #C2C1C1;
   box-sizing: border-box;
   margin: 0;
}
#contact
{
   box-sizing: border-box;
   padding: 30px 15px 30px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contact > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact > .row > .col-1
{
   float: left;
}
#contact > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_contactLabel2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: center;
}
#contactLabel2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#contactLabel4
{
   box-sizing: border-box;
   margin: 30px 0 0 0 ;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
   vertical-align: top;
   padding: 0 0 10px 0;
}
#contactLabel4:focus
{
   outline: 0;
}
#wb_contactAddress 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: center;
}
#wb_contactAddress
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_contactAddress p, #wb_contactAddress ul
{
   margin: 0;
   padding: 0;
}
#wb_contactAddress
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_coffeeCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#coffeeCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#coffeeCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0 0 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#coffeeCard1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px -25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#coffeeCard1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 15px 0 0 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_coffeeCard2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#coffeeCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#coffeeCard2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0 0 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#coffeeCard2-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px -25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#coffeeCard2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 15px 0 0 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#coffeeCard2-card-item3
{
   box-sizing: border-box;
   margin: 0;
   width: 100%;
   padding: 12px 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_coffeeCard3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#coffeeCard3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#coffeeCard3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0 0 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#coffeeCard3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px -25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#coffeeCard3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 15px 0 0 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_aboutText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 0 0;
   margin: 0 0 20px 0 ;
   text-align: center;
}
#wb_aboutText
{
   color: #59493C;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   line-height: 36px;
}
#wb_aboutText p, #wb_aboutText ul
{
   margin: 0;
   padding: 0;
}
#wb_aboutText
{
   display: block;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 5px 0 5px 0;
   text-align: center;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: none;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Table2
{
   border-radius: 0px;
   border: 1px solid #000000;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
}
#Table2 td, #Table2 th
{
   padding: 0;
}
#Table2 td div
{
   white-space: nowrap;
}
#Table2 p, #Table2 ul
{
   margin: 0;
   padding: 0;
}
#Table2 .cell0
{
   background-color: #000000;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1E90FF;
   border-right-color: #1E90FF;
   border-bottom-color: #1E90FF;
   border-left-color: #1E90FF;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell1
{
   background-color: #000000;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table2 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 19px;
   line-height: 21px;
}
#Table2 .cell3
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table2
{
   display: table;
   width: 100%;
   height: 120px;
   z-index: 6;
}
#contactLabel4
{
   display: inline-block;
   width: 275px;
   line-height: 19px;
   z-index: 9;
}
#wb_coffeeCard3
{
   display: flex;
   z-index: 5;
}
#wb_coffeeCard2
{
   display: flex;
   z-index: 4;
}
#wb_coffeeCard1
{
   display: flex;
   z-index: 3;
}
#wb_Heading3
{
   display: inline-block;
   width: 119px;
   height: 37px;
   z-index: 2;
}
#wb_contactLabel2
{
   display: block;
   width: 100%;
   z-index: 8;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #E6E6FA;
   background-image: none;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 20px 15px 20px 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_introLayoutGrid
{
   visibility: visible;
   display: table;
}
#wb_introLayoutGrid
{
   height: 10vh;
   margin-top: 0px;
   margin-bottom: 0px;
}
#introLayoutGrid
{
   height: 10vh;
   padding: 80px 15px 80px 15px;
}
#introLayoutGrid .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CardContainer1
{
   visibility: visible;
   display: flex;
}
#CardContainer1
{
   padding: 10px 10px 10px 10px;
}
#wb_about
{
   visibility: visible;
   display: table;
}
#wb_about
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#about
{
   height: auto;
   padding: 0 15px 0 15px;
}
#about .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_contact
{
   visibility: visible;
   display: table;
}
#wb_contact
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#contact
{
   height: auto;
   padding: 30px 15px 30px 15px;
}
#contact .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_contactLabel2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0 0 20px 0;
}
#contactLabel4
{
   width: 275px;
   height: 29px;
   visibility: visible;
   display: inline-block;
   margin: 30px 0 0 0 ;
   padding: 0 0 10px 0;
   text-align: center;
}
#contactLabel4
{
   line-height: -11px;
}
#wb_contactAddress
{
   visibility: visible;
   display: block;
}
#wb_contactAddress
{
   margin: 0;
   padding: 0 0 20px 0;
}
#wb_coffeeCard1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#coffeeCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0 0 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#coffeeCard1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px -25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#coffeeCard1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 15px 0 0 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_coffeeCard1
{
   text-align: center;
}
#wb_coffeeCard2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#coffeeCard2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#coffeeCard2-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px -25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#coffeeCard2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 15px 0 0 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#coffeeCard2-card-item3
{
   box-sizing: border-box;
   margin: 0;
   width: 100%;
   padding: 12px 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_coffeeCard2
{
   text-align: center;
}
#wb_coffeeCard3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 15px 15px 15px 15px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#coffeeCard3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0 0 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#coffeeCard3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px -25px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#coffeeCard3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 15px 0 0 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 18.2px;
   text-align: left;
}
#wb_coffeeCard3
{
   text-align: center;
}
#wb_aboutText
{
   visibility: visible;
   display: block;
}
#wb_aboutText
{
   margin: 0 0 20px 0 ;
   padding: 15px 0 0 0;
}
#wb_Heading3
{
   width: 119px;
   height: 37px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 5px 0 5px 0;
   color: #000000;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading3
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   text-align: center;
   text-transform: none;
}
#wb_Text2
{
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#Table2
{
   visibility: visible;
   display: table;
}
}
